body {
    font-size: 14px;
}

.noData {
    color: #ff5f17;
    margin: 50px;
}

label.ad_label {
    font-weight: normal;
    color: #333333;
    font-size: 14px;
    line-height: 30px;
}

    label.ad_label:after {
        content: ":";
        margin-right:5px;
    }

label.ad_labelAuto {
    font-weight: normal;
    color: #909090;
}

    label.ad_labelAuto:after {
        content: "：";
    }

label.lab_frm_width {
    width: 120px;
}

label.lab_frm_width100 {
    width: 100px;
}

.ad_ctrl_width {
    width: 150px;
}

.ad_td_add {
    padding-right: 30px;
    min-width: 130px;
}

.ad_td_search {
    min-width: 600px;
}

.ad_form_common .tdLabel label {
    padding: 5px 0px;
    text-align: right;
    color: #909090;
    font-weight: normal;
    width: 80px;
    font-size: 12px;
    content: "：";
}

    .ad_form_common .tdLabel label:after {
        content: "：";
    }

.ad_tab_container {
    padding: 50px;
}

span.ad_error {
    width: 40px;
}

.ad_mr_word {
    margin-right: 5px;
}

.ad_ml_word {
    margin-left: 5px;
}
/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.ad_toolbar {
    padding: 3px;
}

.ad_form_common div.tipDivResult {
    height: 20px;
    min-width: 200px;
    display: block;
    float: none;
    clear: both;
}

.ad_form_common div.divBtnContainer {
    text-align: center;
    padding: 5px 10px 5px 10px;
}
.ad_form_common .control_large {
    width: 400px;
}

.ad_form_common .control_normal {
    width: 150px;
    height: 25px;
}

.ad_form_common .form-group {
    margin-bottom: 5px;
    float: left;
    height: 30px;
}

.ad_form_common .w_auto {
    width: auto;
}

.ad_form_common .mt_0 {
    margin-top: 0px;
}

.ad_form_common span {
    padding-left: 1px;
    display: inline-block;
    line-height: 30px;
}
/*.ad_form_common a{
    line-height:30px;
}*/
.ad_form_result {
    line-height: 30px;
}

.panel-title strong {
    color: #000;
}

.ad_ctrl_datetime {
    background: url("datePicker.gif") no-repeat scroll right 5px center;
    width: 140px;
}

.ad_ctrl_date {
    background: url("datePicker.gif") no-repeat scroll right 5px center;
    width: 90px;
}

.ad_ctrl_time {
    background: url("datePicker.gif") no-repeat scroll right 5px center;
    width: 90px;
}

.ad_ctrl_input {
    width: 80px;
}

label.ad_ctrl_label {
    width: 150px;
    text-align: left;
    font-weight: normal;
}

.ad_btn_ml {
    margin-left: 80px;
}
/*input[type=textbox],
select,
textarea {
  height: 30px;
  border-radius: 3px;
  border: 1px solid #cccccc;
  padding: 2px 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}*/

ul li {
    list-style: none;
}

.control_normal {
    height: 30px;
    border-radius: 3px;
    border: 1px solid #cccccc;
    padding: 2px 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

input[type=text], select, textarea {
    height: 25px;
    border-radius: 3px;
    border: 1px solid #cccccc;
    padding: 2px 3px;    
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;    
    cursor: pointer;
}

.normal_box {
    height: 30px;
    border-radius: 3px;
    border: 1px solid #cccccc;
    padding: 2px 3px;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    /*min-width:80px;*/
    cursor: pointer;
}

input[type=checkbox] {
    height: 16px;
    width: 16px;
    border-radius: 3px;
    border: 0px solid #cccccc;
    padding: 2px 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    cursor: pointer;
    vertical-align: middle;
}

input[type=number] {
    height: 30px;
    box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px inset;
    min-width: 120px;
    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    padding: 2px 3px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.datagrid-toolbar label {
    margin-left: 10px;
}

.datagrid-toolbar td {
    padding-top: 10px;
}

.datagrid-header-row,
.datagrid-row {
    height: 35px;
}

.grid-opr {
    padding: 10px 0px 0px 10px;
}

    .grid-opr a {
        margin-right: 10px;
        color: #ff5f17;
    }

        .grid-opr a span {
            color: #ff5f17;
            font-size: 16px;
        }


input:focus,
select:focus,
textarea:focus {
    border-color: #66afe9;
}

textarea {
    height: inherit;
}

.easyui-numberbox {
    width: 150px;
}

.ad_form_common a span {
    line-height: 25px;
}

.zeng_msgbox_layer,
.zeng_msgbox_layer .gtl_ico_succ,
.zeng_msgbox_layer .gtl_ico_fail,
.zeng_msgbox_layer .gtl_ico_hits,
.zeng_msgbox_layer .gtl_ico_clear,
.zeng_msgbox_layer .gtl_end {
    display: inline-block;
    height: 54px;
    line-height: 54px;
    font-weight: bold;
    font-size: 14px;
    color: #606060;
    background-image: url(gb_tip_layer.png);
    _background-image: url(gb_tip_layer_ie6.png);
    background-repeat: no-repeat;
}

.zeng_msgbox_layer_wrap {
    width: 100%;
    position: fixed;
    _position: absolute;
    top: 46%;
    left: 0;
    text-align: center;
    z-index: 65533;
}

.zeng_msgbox_layer {
    background-position: 0 -161px;
    background-repeat: repeat-x;
    padding: 0 18px 0 9px;
    margin: 0 auto;
    position: relative;
}

    .zeng_msgbox_layer .gtl_ico_succ {
        background-position: -6px 0;
        left: -45px;
        top: 0;
        width: 45px;
        position: absolute;
    }

    .zeng_msgbox_layer .gtl_end {
        background-position: 0 0;
        position: absolute;
        right: -6px;
        top: 0;
        width: 6px;
    }

    .zeng_msgbox_layer .gtl_ico_fail {
        background-position: -6px -108px;
        position: absolute;
        left: -45px;
        top: 0;
        width: 45px;
    }

    .zeng_msgbox_layer .gtl_ico_hits {
        background-position: -6px -54px;
        position: absolute;
        left: -45px;
        top: 0;
        width: 45px;
    }

    .zeng_msgbox_layer .gtl_ico_clear {
        background-position: -6px 0;
        left: -5px;
        width: 5px;
        position: absolute;
        top: 0;
    }

    .zeng_msgbox_layer .gtl_ico_loading {
        width: 16px;
        height: 16px;
        border: 0;
        background-image: url(gb_tip_loading.gif);
        float: left;
        margin: 19px 10px 0 5px;
    }

.treeBg {
    background-color: rgba(0, 0, 0, 0.075);
}
/*buttons*/
.btnReview {
    background: url(buttons/review.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnMoveUp {
    background: url(buttons/move_up.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnMoveDown {
    background: url(buttons/move_down.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnAssignToGroup {
    background: url(buttons/assign_to_group.png) no-repeat;
    display: inline-block;
    float: none;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnAssignToUser {
    background: url(buttons/assign_to_user.png) no-repeat;
    display: inline-block;
    float: none;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnOffLine {
    background: url(buttons/offline.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnOnLine {
    background: url(buttons/online.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnReview {
    background: url(buttons/review.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnTrackUser {
    background: url(buttons/track_user.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnTrackItem {
    background: url(buttons/track_item.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnDel {
    background: url(buttons/del.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}

.btnEdit {
    background: url(buttons/edit.png) no-repeat;
    display: inline-block;
    width: 22px;
    height: 20px;
    margin-top: 1px;
    text-indent: -1000px;
    margin-right: 3px;
}
/**margin*/
.ml5 {
    margin-left: 5px;
}

.left {
    float: left;
}
/*table*/

.view_table {
    table-layout: fixed;
    empty-cells: show;
    border-collapse: collapse;
    margin: 0 auto;
    border: 1px solid #cad9ea;
    color: #666;
    border-radius:5px;
}

    .view_table td {
        height: 30px;
        padding: 5px;
    }
 

    .view_table th {
        background-repeat: repeat-x;
        height: 35px;
        background-color: #ededed;
    }

    .view_table td,
    .view_table th {
        border: 1px solid #cad9ea;
        padding: 0 1em 0;
    }

        .view_table td input[type='checkbox'],
        .view_table th input[type='checkbox'] {
            width: 14px;
            height: 14px;
            vertical-align: middle;
            margin-right: 5px;
        }

    .view_table tr.alter {
        background-color: #f5fafe;
    }

    .view_table .toolbar {
        height: 30px;
        padding: 5px;
    }

        .view_table .toolbar a {
            display: inline-block;
            padding: 2px 5px 2px 5px;
            border: 0px solid #3cbef9;
            color: #999999;
            text-align: center;
            border-radius: 2px;
            text-decoration: none;
        }

        .view_table .toolbar a:hover {
            border: 1px solid #ff7c00;
            color: #ff7c00;
        }

    .view_table .row-opr a, .view_table .row-opr {
        font-size: 14px;
        color: #ff5f17;
        text-align: center;
        text-decoration: none;
    }

    .view_table .row-opr-link {
        padding:0px;
    }


    .view_table .row-opr-link a{
         display:block;
        text-align:center;
        text-decoration:none;
    }

    .view_table .row-opr-link a:hover {
        color:#3c99cc;
    }

    .view_table .row-opr-link a span{
        font-size: 14px;
        color: #ff5f17;
    }

        .view_table .row-opr a i:hover {
            font-size: 14px;
            color: #3c99cc;
        }

    .view_table tr:nth-of-type(odd) {
        background-color: #f6faff;
    }

    .view_table tr:nth-of-type(even) {
        background-color: white;
    }

    .view_table tr:hover {
        background-color: #cbfbfa;
    }

.view_table .opr-button a{
    color:#ff5f17;
    display:inline-block;
    margin:0px 5px 0px 5px;
}

    .ad_tooltip {
        display: none;
        position: absolute;
        padding: 8px;
        border-color: #66afe9;
        border-radius: 3px 3px;
        border-width: 1px;
        border-style: dotted;
    }

    .ad_tooltip img {
        max-height: 200px;
        max-width: 200px;
    }

.panel-title {
    font-weight: normal;
}
/*******************************1*************************************/
#myContent {
    width: 1180px;
    padding: 10px 15px;
    margin: 0 auto;
}

    #myContent .main_right {
        float: right;
        width: 230px;
        display: table;
    }

        #myContent .main_right .right_box {
            border: 1px solid #ededed;
            background: #fff;
            padding: 10px;
            display: table;
        }

        #myContent .main_right .right_box0 {
            border: 0px;
            display: table;
            background: #fff;
            padding: 0px 5px 5px 5px;
        }

            #myContent .main_right .right_box0 .item {
                margin: 5px;
                width: 75px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                float: left;
                padding: 5px;
                text-align: left;
                background: #eff2f4;
            }

                #myContent .main_right .right_box0 .item a {
                    color: #3c99cc;
                    text-decoration: none;
                }

                    #myContent .main_right .right_box0 .item a:hover {
                        text-decoration: underline;
                        color: #ff7c00;
                    }

            #myContent .main_right .right_box0 .current a {
                color: #ff7c00;
                text-decoration: none;
            }

                #myContent .main_right .right_box0 .current a:hover {
                    text-decoration: none;
                    color: #ff7c00;
                }

        #myContent .main_right .contentA {
            margin: 0px auto;
            margin-bottom: 10px;
            text-align: left;
            display: table;
            width: 210px;
        }

            #myContent .main_right .contentA .head {
                border-bottom: 2px solid #ededed;
                margin-bottom: 5px;
                display: table;
                width: 100%;
            }

                #myContent .main_right .contentA .head .title {
                    width: 100%;
                    border-bottom: 0px;
                    display: table;
                }

                    #myContent .main_right .contentA .head .title span {
                        padding-left: 0px;
                        margin-left: 0px;
                        color: #3c99cc;
                        font-size: 14px;
                        float: left;
                        width: 100px;
                        text-align: left;
                    }

                        #myContent .main_right .contentA .head .title span.result {
                            float: right;
                            text-align: right;
                            display: inline-table;
                        }

                            #myContent .main_right .contentA .head .title span.result a {
                                color: #3c99cc;
                                cursor: pointer;
                                width: 30px;
                                float: right;
                                font-size: 12px;
                            }

                                #myContent .main_right .contentA .head .title span.result a:hover {
                                    color: #ff7c00;
                                }

                            #myContent .main_right .contentA .head .title span.result i.has {
                                margin-top: 2px;
                                color: #b94a48;
                                float: right;
                                padding-left: 3px;
                            }

                #myContent .main_right .contentA .head .groupRaty {
                    float: left;
                    padding-top: 10px;
                }

                    #myContent .main_right .contentA .head .groupRaty image {
                        padding: 0px;
                        margin: 0px;
                    }

                #myContent .main_right .contentA .head .tip {
                    float: right;
                    font-size: 12px;
                    color: #f8b200;
                    line-height: 30px;
                    vertical-align: text-bottom;
                    padding-top: 3px;
                }

            #myContent .main_right .contentA .item {
                width: 100%;
                border-bottom: 1px dotted #ededed;
                display: table;
            }

                #myContent .main_right .contentA .item span.name {
                    display: block;
                    font-size: 12px;
                    color: #000;
                    line-height: 25px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    width: 90px;
                    float: left;
                    text-align: left;
                }

                    #myContent .main_right .contentA .item span.name i {
                        color: #b94a48;
                    }

                #myContent .main_right .contentA .item span {
                    float: right;
                    line-height: 25px;
                    font-size: 12px;
                    color: #999999;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    width: 45px;
                    text-align: right;
                }

    #myContent .bbs_info {
        padding: 10px;
        width: 900px;
        margin: 0 auto;
        margin-bottom: 20px;
        text-align: left;
        border: 1px solid #ededed;
        display: table;
        float: left;
    }

        #myContent .bbs_info .reply {
            padding: 5px;
            width: 885px;
            margin: 0 auto;
            text-align: left;
            border-bottom: 1px solid #ededed;
            display: table;
        }

        #myContent .bbs_info .article {
            float: right;
            width: 100%;
            margin: 0px auto;
            text-align: left;
            border-bottom: 1px dashed #ededed;
        }

            #myContent .bbs_info .article .title {
                color: #cfb17d;
                width: 700px;
                font-weight: bold;
                float: left;
                line-height: 30px;
                font-size: 15px;
                display: inline-block;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }

            #myContent .bbs_info .article .author {
                color: #999999;
                font-size: 12px;
                width: 140px;
                float: right;
                line-height: 30px;
                text-align: right;
                padding-left: 10px;
                font-weight: normal;
                vertical-align: central;
            }

            #myContent .bbs_info .article .content {
                line-height: 25px;
                width: 100%;
                font-size: 14px;
                text-align: left;
                padding: 0px;
                display: table;
            }

            #myContent .bbs_info .article .itemBottom {
                width: 100%;
                padding-top: 10px;
            }

            #myContent .bbs_info .article .date {
                padding-right: 20px;
                text-align: left;
                display: inline-block;
                float: left;
                line-height: 30px;
                color: #999999;
            }

            #myContent .bbs_info .article .right {
                float: right;
            }

                #myContent .bbs_info .article .right span {
                    color: #999999;
                    padding-left: 5px;
                }

        #myContent .bbs_info .PForumReplyRemark {
            display: block;
            line-height: 24px;
        }

            #myContent .bbs_info .PForumReplyRemark .teacher {
                border-color: #999999;
            }

            #myContent .bbs_info .PForumReplyRemark .remark {
                float: right;
                width: 852px;
                padding: 10px;
                font-size: 13px;
                display: table;
                border: 1px solid #ededed;
                background: #f9f9f9;
                margin-top: 10px;
                font-size: 12px;
                color: #999999;
            }

                #myContent .bbs_info .PForumReplyRemark .remark .user {
                    padding-right: 5px;
                    text-align: left;
                    display: inline-block;
                    float: right;
                    line-height: 20px;
                }

                #myContent .bbs_info .PForumReplyRemark .remark .star {
                    padding-right: 20px;
                    text-align: left;
                    display: inline-block;
                    float: left;
                    line-height: 20px;
                }

                #myContent .bbs_info .PForumReplyRemark .remark .result {
                    padding-right: 20px;
                    text-align: left;
                    display: inline-block;
                    float: left;
                    line-height: 20px;
                }

                #myContent .bbs_info .PForumReplyRemark .remark .date {
                    padding-right: 20px;
                    text-align: left;
                    display: inline-block;
                    float: left;
                    line-height: 20px;
                }

                #myContent .bbs_info .PForumReplyRemark .remark .content {
                    width: 100%;
                    font-size: 12px;
                }

                #myContent .bbs_info .PForumReplyRemark .remark .art {
                    color: #cfb17d;
                }

        #myContent .bbs_info .rowExt {
            float: right;
            width: 100%;
            margin: 0px auto;
            display: table;
            text-align: left;
            font-size: 12px;
            color: #999999;
        }

            #myContent .bbs_info .rowExt .date {
                padding-right: 5px;
                text-align: left;
                display: inline-block;
                float: left;
            }

            #myContent .bbs_info .rowExt .right {
                float: right;
            }

                #myContent .bbs_info .rowExt .right a {
                    color: #3c99cc;
                    font-size: 12px;
                    font-weight: normal;
                    line-height: 20px;
                    padding-left: 5px;
                    display: inline-block;
                    text-decoration: none;
                }

                    #myContent .bbs_info .rowExt .right a:hover {
                        color: #ff7c00;
                    }

                #myContent .bbs_info .rowExt .right span {
                    padding-left: 5px;
                }

        #myContent .bbs_info .group {
            display: table;
            text-align: left;
            font-size: 14px;
            font-weight: normal;
            line-height: 20px;
            width: 100%;
            padding-top: 10px;
        }

            #myContent .bbs_info .group .title {
                width: 80px;
                padding: 10px;
                float: left;
                display: inline-block;
                text-align: center;
            }

            #myContent .bbs_info .group .items {
                float: right;
                width: 760px;
                margin: 0px auto;
                display: table;
                text-align: left;
            }

                #myContent .bbs_info .group .items .item {
                    padding: 10px;
                    display: inline-block;
                    min-width: 80px;
                    text-align: center;
                    background-color: #eff2f4;
                }

                    #myContent .bbs_info .group .items .item span {
                        color: #3c99cc;
                    }

                #myContent .bbs_info .group .items a {
                    color: #3c99cc;
                }

                #myContent .bbs_info .group .items .current a {
                    color: #ff7c00;
                }

        #myContent .bbs_info .page {
            text-align: center;
            margin: 0 auto;
        }



    #myContent .user_face {
        width: 90px;
        float: left;
        text-align: center;
    }

        #myContent .user_face img {
            width: 65px;
            height: 65px;
            border: 1px solid #ededed;
            padding: 2px;
            border-radius: 0.2em;
            margin: 0px;
        }

        #myContent .user_face .user_name {
            display: block;
            text-align: center;
            padding: 5px;
            width: 100%;
        }

    #myContent .user_reply {
        float: left;
        width: 750px;
    }

    #myContent .user_buttons {
        margin: 5px 5px 0px 0px;
        padding: 0px;
    }

        #myContent .user_buttons span {
            margin: 0px 20px 0px 0px;
            padding: 0px;
        }

    #myContent .user_reply .user_toolbar {
        float: left;
        width: 100%;
        margin-top: 2px;
        background: #fdfdfd;
        border: 1px solid rgba(0, 0, 0, 0.075);
        padding: 5px;
    }

        #myContent .user_reply .user_toolbar .chk-app {
            margin-right: 5px;
        }







.pagination-small .pagination > li > a,
.pagination-small .pagination > li > span {
    padding: 2px 5px;
    font-size: 12px;
}

.pagination-small .pagination > li:first-child > a,
.pagination-small .pagination > li:first-child > span {
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}

.pagination-small .pagination > li:last-child > a,
.pagination-small .pagination > li:last-child > span {
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}

.ad_show .ok {
    color: #26ca74;
    padding-right: 5px;
    float: left;
}

.ad_show .error_ad {
    color: #ff5f17;
    float: left;
    margin-right: 5px;
}

.ad_show .wait {
    color: #3cbef9;
    float: left;
    margin-right: 5px;
}

.ad_show .warn {
    color: #ff5f17;
    float: left;
    margin-right: 5px;
}

.ad_show .info {
    color: #3cbef9;
    padding-right: 5px;
    float: left;
}

.ad_show .msg {
    line-height: 30px;
    font-size: 1em;
    display: block;
    float: left;
}

.ad_show a.close {
    position: absolute;
    left: -33px;
    top: -33px;
    display: none;
    text-decoration: none;
    color: #3cbef9;
    opacity: 0.5;
}

    .ad_show a.close:hover {
        opacity: 1;
    }

#umain .ad_form_common2 {
    width: 850px;
    vertical-align: text-top;
}

    #umain .ad_form_common2 form {
        width: 100%;
    }

    #umain .ad_form_common2 p {
        text-align: left;
        float: left;
        color: #74580c;
        margin: 0px;
        padding: 0px;
        line-height: 30px;
        font-size: 13px;
    }

    #umain .ad_form_common2 .frame {
        overflow: auto;
        height: 300px;
    }

    #umain .ad_form_common2 input[type=text] {
        width: 200px;
        float: left;
    }

        #umain .ad_form_common2 input[type=text].large {
            width: 750px;
        }

    #umain .ad_form_common2 table.form {
        width: 100%;
        border-left: 1px solid #ededed;
        border-bottom: 1px solid #ededed;
    }

        #umain .ad_form_common2 table.form a {
            color: #3c99cc;
        }

        #umain .ad_form_common2 table.form td {
            padding: 10px;
        }

            #umain .ad_form_common2 table.form td.name {
                width: 100px;
                text-align: right;
                float: left;
                line-height: 30px;
                font-size: 13px;
                border: 1px solid #ededed;
                border-bottom: 0px;
                border-left: 0px;
                border-right: 1px;
            }

                #umain .ad_form_common2 table.form td.name label:after {
                    content: "：";
                    height: 100%;
                }

            #umain .ad_form_common2 table.form td.content {
                border: 1px solid #ededed;
                border-bottom: 0px;
                width: 100%;
            }

        #umain .ad_form_common2 table.form div.article {
            max-height: 200px;
            overflow-y: auto;
        }

    #umain .ad_form_common2 div.foot {
        text-align: center;
        padding: 10px 0px 0px 0px;
    }

.easyui-datagrid2 {
    border-style: solid;
    border-width: 0 0 1px;
    cursor: default;
    overflow: hidden;
    border-color: gray;
}

    .easyui-datagrid2 .col1 {
        width: 60px;
        text-align: center;
        color: #3c99cc;
        background-color: #F1F6FA;
    }

    .easyui-datagrid2 .col2 {
        width: 60px;
        text-align: center;
        color: #b94a48;
        background-color: #F0F5FA;
    }

    .easyui-datagrid2 .col3 {
        width: 80px;
        text-align: center;
    }

    .easyui-datagrid2 th {
        background-color: #EFEFEF;
        border-style: dotted;
        border-color: rgba(0, 0, 0, 0.075);
        border-width: 0 1px 1px 0;
        padding: 0;
        font-size: 12px;
        line-height: 18px;
        margin: 0;
        overflow: hidden;
        padding: 0 4px;
        white-space: nowrap;
        word-wrap: normal;
        height: auto;
        height: 25px;
    }

    .easyui-datagrid2 td {
        border-style: dotted;
        border-color: rgba(0, 0, 0, 0.075);
        border-width: 0 1px 1px 0;
        padding: 0;
        font-size: 12px;
        line-height: 18px;
        margin: 0;
        overflow: hidden;
        padding: 0 4px;
        white-space: nowrap;
        word-wrap: normal;
        height: auto;
        height: 25px;
    }

    .easyui-datagrid2 .datagrid-cell,
    .easyui-datagrid2 .datagrid-cell-group,
    .easyui-datagrid2 .datagrid-header-rownumber,
    .easyui-datagrid2 .datagrid-cell-rownumber {
        font-size: 12px;
        height: 18px;
        line-height: 18px;
        margin: 0;
        overflow: hidden;
        white-space: nowrap;
        word-wrap: normal;
    }

    .easyui-datagrid2 .datagrid-header .datagrid-cell {
        height: auto;
    }

        .easyui-datagrid2 .datagrid-header .datagrid-cell span {
            font-size: 12px;
        }

    .easyui-datagrid2 .datagrid-cell-group {
        text-align: center;
    }

    .easyui-datagrid2 .datagrid-header-rownumber,
    .easyui-datagrid2 .datagrid-cell-rownumber {
        margin: 0;
        padding: 0;
        text-align: center;
        width: 25px;
    }

    .easyui-datagrid2 .datagrid-body {
        margin: 0;
        overflow: auto;
        padding: 0;
    }

.datagrid-opr-font {
    font-size: 16px;
    color: #ff5f17;
}

.datagrid-opr-a {
    display: block;
    text-align: center;
}

    .datagrid-opr-a i {
        font-size: 16px;
        color: #ff5f17;
    }



.datagrid-opr-a1 {
    display: inline-block;
    text-align: center;
    color: #ff5f17;
}

    .datagrid-opr-a1 a {
        color: #3c99cc;
    }

    .datagrid-opr-a1 i {
        font-size: 16px;
        color: #ff5f17;
    }








.grid {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    font-family: 宋体;
    color: #333333;
    font-size: 14px;
}

    .grid input, .grid select, .grid textarea {
        font-family: 宋体;
        line-height: 1.7;
        padding: 5px;
    }

    .grid table {
        border-collapse: collapse;
        border-spacing: 0;
        font-size: 12px;
        width: 100%;
    }

    .grid td {
        border: 1px solid gray;
        color: #333333;
        color: black;
        padding: 0px 5px 0px 5px;
        text-align: center;
        line-height: 1.5;
        height: 25px;
    }

    .grid .title {
        font-family: 黑体;
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .grid input[type=text] {
        background: transparent;
        border: 0px;
        width: 100%;
        margin: 0px;
        padding: 0px;
        height: 30px;
        vertical-align: central;
    }

    .grid textarea, .grid select {
        background: transparent;
        border: 0px;
        width: 100%;
        min-width: 60px;
        overflow: auto;
        padding: 2px;
        font-size: 12px;
        -webkit-appearance: none;
        margin: 0px;
        padding: 0px;
    }

    .grid input[type=radio], .grid input[type=checkbox] {
        cursor: pointer;
        margin-right: 2px;
        margin: 0px;
        padding: 0px;
    }

    .grid .lifloat li {
        float: left;
        padding-right: 5px;
        min-width: 80px;
        text-align: left;
    }

    .grid .linep {
        border-bottom: 1px solid #333333;
        padding: 0px 0px 5px 0px;
    }

    .grid .home {
        width: 500px;
        margin-left: auto;
        margin-right: auto;
        font-size: 14px;
        line-height: 2.5;
    }

        .grid .home input[type=text] {
            border-bottom: 1px solid #333333;
            width: 350px;
            padding: 2px 2px 0px 0px;
            background: transparent;
            border-left: 0px;
            border-right: 0px;
            border-top: 0px;
            height: 20px;
            font-size: 14px;
        }

        .grid .home label {
            display: inline-block;
            width: 85px;
            letter-spacing: 1px;
            text-align: right;
            margin-right: 20px;
        }

    .grid .sontbl td {
        min-height: 25px;
    }

.grid1 table {
}

    .grid1 table td {
        text-align: left;
        font-size: 12px;
    }


.form-opr-btn {
    position: absolute;
    bottom: 10px;
    text-align: center;
    width: 100%;
}

.title-project {
    margin: 10px auto 10px 0px;
    font-size: 14px;
    font-family: 微软雅黑;
}


.datagrid-row-selected {
    border: 1px solid #ff5f17;
    background-color: #f9f9f9;
    color: #076cb2;
}



    .datagrid-row-selected a {
        color: #076cb2;
        text-decoration: none;
    }

        .datagrid-row-selected a:hover {
            color: #ff5f17;
            text-decoration: none;
        }

.datagrid-header .datagrid-cell span {
    font-size: 14px;
}

.datagrid-btable td, .datagrid-btable td a {
    font-size: 14px;
}

.datagrid-cell, .datagrid-cell-group, .datagrid-header-rownumber, .datagrid-cell-rownumber {
    font-size: 14px;
}

.l-btn {
    height: 30px;
    min-width: 80px;
}

.checkbox_list {
    list-style: none;
    margin: 0px;
    padding: 0px;
    text-align: left;
}

    .checkbox_list li {
        display: inline-block;
        margin: 0px 10px 0px 0px;
        padding: 0px;
        text-align: left;
    }

        .checkbox_list li input[type="checkbox"] {
            vertical-align: middle;
            margin-right: 3px;
            cursor: pointer;
            height: 18px;
            border: 0px;
        }

.grid-split {
    color: #0878eb;
    margin: 0px 5px 0px 5px;
}

.radiobutton_list {
    margin: 0px;
    padding: 0px;
}

    .radiobutton_list li {
        float: left;
        margin-right: 5px;
        padding: 5px;
    }

.radio_form {
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.span-checkbox {
    display: inline-block;
    min-width: 50px;
    margin-right: 5px;
}

    .span-checkbox input {
        vertical-align: middle;
        margin-right: 5px;
        width: 16px;
        height: 16px;
        cursor: pointer;
    }


.radius-input {
    height: 30px;
    box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px inset;
    min-width: 120px;
    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    padding: 2px 3px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.switch-chart-data {
    font-size: 20px;
    color: #3c3939;
    text-decoration: none;
    line-height: 1.6em;
    margin-right: 25px;
}

.selected-resource a {
    border: 1px solid #8cc4f9;
    padding: 3px 5px 3px 5px;
    text-align: center;
    color: #000000;
    text-decoration: none;
    border-radius: 5px;
    margin-right: 5px;
}

    .selected-resource a:hover {
        border: 1px solid #ff5f17;
        color: #ff5f17;
    }


/*webkit滚动条样式*/
::-webkit-scrollbar-track-piece {
    background-color: #f5f5f5;
    border-left: 1px solid #d2d2d2
}

::-webkit-scrollbar {
    width: 5px;
    height: 5px
}

::-webkit-scrollbar-thumb {
    background-color: #c2c2c2;
    background-clip: padding-box;
    border: 1px solid #979797;
    min-height: 28px
}

    ::-webkit-scrollbar-thumb:hover {
        border: 1px solid #636363;
        background-color: #929292
    }


/*3.3 表格
	Name:			style_table
	Example:		<table class="table table-bordered table-striped table-condensed"><thead><tr><th>…</th></tr></thead><tbody><tr><td>…</td></tr></tbody></table>
	Explain:		表格，None无样式，仅仅有列和行|.table行与行之间以水平线相隔|.table-bordered表格外围均有外边框|.table-striped奇数行背景设为浅灰色|.table-condensed竖直方向padding缩减一半，从8px变为4px，所有的 td 和 th 元素都受影响
*/
/*默认table*/
table {
 
    empty-cells: show;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0
}

    table th {
        text-align: left;
        font-weight: 400
    }
/*带水平线*/
.table th {
    font-weight: bold
}

.table th, .table td {
    padding: 8px;
    line-height: 20px;
    word-break: break-all
}

.table td {
    text-align: left
}

.table tbody tr.success > td {
    background-color: #dff0d8
}

.table tbody tr.error > td {
    background-color: #f2dede
}

.table tbody tr.warning > td {
    background-color: #fcf8e3
}

.table tbody tr.info > td {
    background-color: #d9edf7
}

.table tbody + tbody {
    border-top: 2px solid #ddd
}

.table .table {
    background-color: #fff
}

/*带横向分割线*/
.table-border {
    border-top: 1px solid #ddd
}

    .table-border th, .table-border td {
        border-bottom: 1px solid #ddd
    }

/*th带背景*/
.table-bg thead th {
    background-color: #F5FAFE
}
/*带外边框*/
.table-bordered {
    border: 1px solid #ddd;
    border-collapse: separate;
    *border-collapse: collapse;
    border-left: 0
}

    .table-bordered th, .table-bordered td {
        border-left: 1px solid #ddd
    }

.table-border.table-bordered {
    border-bottom: 0
}

/*奇数行背景设为浅灰色*/
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9
}
/*竖直方向padding缩减一半*/
.table-condensed th,
.table-condensed td {
    padding: 4px 5px
}
/*鼠标悬停样式*/
.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
    background-color: #f5f5f5
}
/*鼠标选择整行样式*/
.table tbody tr.selected td {
    background-color: #F3F3F3
}
/*定义颜色*/
/*悬停在行*/
.table tbody tr.active,
.table tbody tr.active > td,
.table tbody tr.active > th,
.table tbody tr .active {
    background-color: #F5F5F5 !important
}
/*成功或积极*/
.table tbody tr.success,
.table tbody tr.success > td,
.table tbody tr.success > th,
.table tbody tr .success {
    background-color: #DFF0D8 !important
}

/*警告或出错*/
.table tbody tr.warning,
.table tbody tr.warning > td,
.table tbody tr.warning > th,
.table tbody tr .warning {
    background-color: #FCF8E3 !important
}
/*危险*/
.table tbody tr.danger,
.table tbody tr.danger > td,
.table tbody tr.danger > th,
.table tbody tr .danger {
    background-color: #F2DEDE !important
}

/*表格文字对齐方式，默认是居左对齐*/
.table .text-c th, .table .text-c td {
    text-align: center
}
/*整行居中*/
.table .text-r th, .table .text-r td {
    text-align: right
}
/*整行居右*/
.table th.text-l, .table td.text-l {
    text-align: left !important
}
/*单独列居左*/
.table th.text-c, .table td.text-c {
    text-align: center !important
}
/*单独列居中*/
.table th.text-r, .table td.text-r {
    text-align: right !important
}
/*单独列居右*/

/*datatable*/
table.dataTable {
    border-collapse: separate;
    border-spacing: 0;
    clear: both
}

    table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting {
        cursor: pointer;
        background-repeat: no-repeat;
        background-position: right center
    }

    table.dataTable thead .sorting {
        background-image: url(../images/dataTable/sort_both.png)
    }

    table.dataTable thead .sorting_asc {
        background-image: url(../images/dataTable/sort_asc.png)
    }

    table.dataTable thead .sorting_desc {
        background-image: url(../images/dataTable/sort_desc.png)
    }

.dataTable td.sorting_1 {
    background-color: #f5fafe
}

.dataTables_wrapper .dataTables_length {
    float: left;
    padding-bottom: 20px
}

    .dataTables_wrapper .dataTables_length .select {
        width: 50px
    }

.dataTables_wrapper .dataTables_filter {
    float: right;
    text-align: right
}

    .dataTables_wrapper .dataTables_filter .input-text {
        width: auto
    }

.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 10px;
    font-size: 14px;
    color: #666
}

.dataTables_wrapper .dataTables_paginate {
    float: right;
    padding-top: 10px;
    text-align: right
}

    .dataTables_wrapper .dataTables_paginate .paginate_button {
        border: 1px solid #ccc;
        cursor: pointer;
        display: inline-block;
        margin-left: 2px;
        text-align: center;
        text-decoration: none;
        color: #666;
        height: 26px;
        line-height: 26px;
        text-decoration: none;
        margin: 0 0px 6px 6px;
        padding: 0 10px;
        font-size: 14px
    }

        .dataTables_wrapper .dataTables_paginate .paginate_button:hover,
        .dataTables_wrapper .dataTables_paginate .paginate_button.current,
        .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
            background: #5a98de;
            color: #fff
        }

/*表格尺寸*/
.table.size-MINI {
}
/*迷你*/
.table.size-S {
}
/*小*/
.table.size-M {
}
/*中*/
.table.size-L {
}
/*默认为L，可以不写，可以理解为：均码*/
.table.size-XL {
}
/*大*/
.table.size-XXL {
}
/*加大*/
.table.size-XXXL {
}
/*超大*/


.gxh-table {
    border-radius: 5px;
    border: 1px solid #e1ebf2;
    height: 280px;
    background-color: #ffffff;
    box-shadow: 2px 2px 1px #acacac;
}


    .gxh-table th {
        background-color: #f6faff;
        font-weight:normal;
    }


.input-form-tbl {
    empty-cells: show;
    border-collapse: collapse;
    margin: 0 auto;
    
}

    .input-form-tbl td {
        padding: 5px;
        font-size:14px;
    }

    .input-form-tbl .lbl-td {
        text-align: right;
    }

.xuedou {
    color: #ffd800;
    font-size: 20px;
    font-family: kuku;
}

    .xuedou i {
        color: #ffd800;
        font-size: 20px;
        margin: 0px 5px 0px 5px;
    }


.a_title {
    color: #ff7c00;
    font-weight: bold;
    font-size: 14px;
}

.a_text {
    line-height: 2;
    padding: 10px;
}

.add_teacher {
    color: #999999;
    margin-left: 5px;
    border: 1px solid #999999;
    padding: 1px;
    display: inline-block;
    width: 18px;
    border-radius: 2px;
    text-align: center;
}

    .add_teacher:hover {
        color: #3c99cc;
        border: 1px solid #3c99cc;
    }